Subject: Re: problem orders
From: "Mike" <[email-masked]>
To: "Borum, Jim" <[email-masked]>
Date: Mon, 4 Feb 2008 12:13:20 -0500

Yes.  I have at least 10 emails to sort through right now.  It would be nice to get the responses in a more timely manner as I have been requesting all along.  It is more efficient to deal with issues as they come in especially in identifying re-occurring problems.  Some of this could be avoided with better training and also better understanding the needs of your team as well.  Most of all we are handling the needs of our customers in a more timely and efficient manner which is most important.  Thank you for your help in getting any of this expedited.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Borum, Jim 
  To: Mike 
  Sent: Monday, February 04, 2008 11:51 AM
  Subject: RE: problem orders

  Mike,

  Have you received the information needed to clear up these past items?  

  Also, enclosed is the weekly Invoice Register I promised Steve every week.  Please forward to his attention.  

  Note the oldest invoice on here was received in our accounting department this morning. 

  Thanks again, 

  Jim 

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 01, 2008 6:13 PM
  To: Bridges, Josh
  Cc: Borum, Jim
  Subject: Re: problem orders

  Sorry.  They are listed below.

  Mike - LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Friday, February 01, 2008 5:57 PM

    Subject: RE: problem orders

    Do you have phone numbers for these?

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, January 17, 2008 4:29 PM
    To: Bridges, Josh
    Subject: problem orders

    Josh,

    I know you hate getting these but I have four more from today.

    1. Order #431588 by Tonia E., LYME TIMBER CO in HANOVER, NH  603-795-2129

    -Customer returned posters with a letter stating that they never authorized the sale and told the rep they didn't want to order.

    2. Order #432536 by Amy D., GLENVILLE STATE COLLEGE in GLENVILLE, WV - Called in and said that the contact was not authorized to place an order and they did not want. 

    304-462-4107

    3. Order #440361 by Vanessa C, CASKESBURY BOOK STORE in PASADENA, CA - Called in and said they never ordered.

    626-796-5773

    4. Order #406297 by Whitney H, SEARS DEALER 3017 in PAYSON, AZ - Sent in their invoice with notes from the owner (who was the contact) stating they would not pay for something they never ordered. 928-474-6050

    5. Order #447275 by Mike N, PARK AVENUE SALON in MEQUON, WI - customer stated that they wanted an order form sent to them but was not ready to order.  An order was placed anyway.  They were not very happy with this.

    262-241-8090

    Let me know what you come up with.

    Thank you

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]